Loading...
Searching...
No Matches
BankModelColumns Class Reference

`#include <gx_preset_window.h>`

Inheritance diagram for BankModelColumns:

## Public Member Functions

| BankModelColumns ()

## Public Attributes

Gtk::TreeModelColumn< Glib::ustring > | name
Gtk::TreeModelColumn< Glib::RefPtr< Gdk::Pixbuf > > | type_pb
Gtk::TreeModelColumn< Glib::RefPtr< Gdk::Pixbuf > > | edit_pb
Gtk::TreeModelColumn< Glib::RefPtr< Gdk::Pixbuf > > | del_pb
Gtk::TreeModelColumn< int > | tp

## Detailed Description

Definition at line 50 of file gx_preset_window.h.

## Constructor & Destructor Documentation

## BankModelColumns()

BankModelColumns::BankModelColumns | ( |  | ) |

inline

Definition at line 57 of file gx_preset_window.h.

## Member Data Documentation

## del_pb

Gtk::TreeModelColumn< Glib::RefPtr<Gdk::Pixbuf> > BankModelColumns::del_pb

Definition at line 55 of file gx_preset_window.h.

Referenced by BankModelColumns().

## edit_pb

Gtk::TreeModelColumn< Glib::RefPtr<Gdk::Pixbuf> > BankModelColumns::edit_pb

Definition at line 54 of file gx_preset_window.h.

Referenced by BankModelColumns().

## name

Gtk::TreeModelColumn<Glib::ustring> BankModelColumns::name

Definition at line 52 of file gx_preset_window.h.

Referenced by BankModelColumns().

## tp

Gtk::TreeModelColumn<int> BankModelColumns::tp

Definition at line 56 of file gx_preset_window.h.

Referenced by BankModelColumns().

## type_pb

Gtk::TreeModelColumn< Glib::RefPtr<Gdk::Pixbuf> > BankModelColumns::type_pb

Definition at line 53 of file gx_preset_window.h.

Referenced by BankModelColumns().

The documentation for this class was generated from the following file:

- src/headers/gx_preset_window.h